
h3 {
    margin: 0 0 10px;
    font-size: 130%;
    line-height: 150%;
}
p {
    margin: 0 0 10px;
}
#index_pic{ height:300px;}
img {
    border: none;
    vertical-align: middle;
}
a {
    color: #1A7AAE;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.index-splash-block {
	width: 550px;
	height: 200px;
margin-left:20px;
margin-top:10px;
	text-align:	left;
}
.index-splash-block .feature-slide-preview {
    margin: 0 auto;
	padding-top: 10px;
    display: none;
    width: 550px;
    height: 200px;
    overflow: hidden;
}

.index-splash-block .feature-slide-preview td a{

    width: 160px;
    height: 120px;

	color:#505050;
font-size:12px;
line-height:17px;

}
.index-splash-block .feature-slide-preview td a:hover{

    width: 160px;
    height: 120px;

	color:#ff0000;
	text-decoration:none;
font-size:12px;
line-height:17px;

}
.index-splash-block .feature-slide-preview td font{

	color:#afafaf;
font-size:12px;


}
.index-splash-block .feature-slide-preview td {

margin-right:20px;
width:160px;
}

.index-splash-block .feature-slide-preview .screenshot {
    display: block;
    margin: auto;
}
.index-splash-block .feature-slide-list {
    width: 308px;
    height: 22px;
    overflow: hidden;

margin-left:210px;
}
.index-splash-block .feature-slide-list a {
    float: left;
    display: inline;
    width: 15px;
    height: 15px;
    background: url(../images/img/feature-point.gif) center no-repeat;
    _background: url(../images/img/feature-point-4ie6.gif) center no-repeat;
}
.index-splash-block .feature-slide-list a.current {
    background: url(../images/img/feature-point-current.gif) center no-repeat;
    _background: url(../images/img/feature-point-current-4ie6.gif) center no-repeat;
}
.index-splash-block  .feature-slide-list .feature-slide-list-items {
    display: inline;
}
.index-splash-block  .feature-slide-list a.feature-slide-list-previous {
    background: url(../images/img/feature-point-previous.gif);
    _background: url(../images/img/feature-point-previous-4ie6.gif);
}

.index-splash-block  .feature-slide-list a.feature-slide-list-next {
    background: url(../images/img/feature-point-next.gif);
    _background: url(../images/img/feature-point-next-4ie6.gif);
}